<% 
dim Lang_Count(19) 
Lang_Count(1) = "更新網站訪問統計" 
Lang_Count(2) = "總統計天數：" 
Lang_Count(3) = "日訪問量：" 
Lang_Count(4) = "啟用防刷新：" 
Lang_Count(5) = "是" 
Lang_Count(6) = "否" 
Lang_Count(7) = "今日訪問量：" 
Lang_Count(8) = "昨日訪問量：" 
Lang_Count(9) = "總訪問量：" 
Lang_Count(10) = "開始統計日期：" 
Lang_Count(11) = "格式2005-10-11" 
Lang_Count(12) = "樣式一：" 
Lang_Count(13) = "樣式二：" 
Lang_Count(14) = "樣式三：" 
Lang_Count(15) = "無顯示效果" 
Lang_Count(16) = "您是訪問本站的第[all] 位客人" 
Lang_Count(17) = "今日訪問量[t1] 昨日訪問量[t2] 總訪問量[t3]" 
Lang_Count(18) = "什麼是防刷新？" 
Lang_Count(19) = "防刷新功能就是只記錄當日訪問網站的IP數，如果關閉防刷新功能，則當日訪問數為頁面瀏覽量(pv)。" 
%>